form {
  margin-bottom: 0;
}
.form-horizontal .control-group {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 0;
}
.form-horizontal .control-group:last-child {
  border-bottom: 0;
}
.form-horizontal .control-label {
  padding-top: 15px;
  width: 180px;
}
.form-horizontal .controls {
  margin-left: 200px;
  padding: 10px 0;
}
.form-horizontal .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}
.row-fluid .span20 {
  width: 97.8%;
}
.help-block {
  color: #999999;
}
.help-inline {
  color: #999999;
}
